View Issue Details

IDProjectCategoryView StatusLast Update
0001033K-MLRefactoringpublic2009-12-22 23:50
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.66 
Target VersionFixed in Version3.70 
Summary0001033: Use of Vista compliant registry paths
DescriptionUse of Vista compliant registry paths (CU instead of LM)
TagsNo tags attached.

Relationships

related to 0001152 closed registration 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-05-24 16:29 Kyle_Katarn New Issue
2009-05-24 16:32 Kyle_Katarn Assigned To => Kyle_Katarn
2009-05-24 16:32 Kyle_Katarn Status new => acknowledged
2009-12-22 23:50 Kyle_Katarn Status acknowledged => resolved
2009-12-22 23:50 Kyle_Katarn Fixed in Version => 4.0
2009-12-22 23:50 Kyle_Katarn Resolution open => fixed
2009-12-25 23:22 Kyle_Katarn Relationship added related to 0001152